/*----------------------*/

.mainbanner {
	position: relative;
}

.addmisonform {
	position: absolute;
	top: 200px;
	right: 100px;
	z-index: 1;
	width: 40%;
	background: #0d3089;
	padding: 30px;
}

.p60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.icon-bx-wraper.style-6 {
	padding: 20px 20px 20px 20px;
	min-height: 420px;
}

.top-bar {
	background-color: #0d3089;
	color: #ffffff;
	padding: 5px 0px;
	position: relative;
}

.addmisonform {
	position: absolute;
	top: 10%;
	right: 40px;
	z-index: 1;
	width: 33%;
	background: #0d3089;
	padding: 30px;
}

.cloud-img1::after {
	background: rgba(0, 0, 0, 0) url(../images/cloud_.png) repeat-x scroll 0 0;
	bottom: 0px;
	content: "";
	display: block;
	height: 73px;
	position: absolute;
	width: 100%;
	z-index: 999;
	background-size: 600px;
	background-position: bottom;
}


/*--------------------------*/

.main-bar {
	-webkit-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
	-khtml-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
	-moz-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
	-ms-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
	-o-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
	transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
	position: relative;
	width: 100%;
	padding: 20px 0px;
}

.is-fixed .main-bar.clearfix {
	padding: 6px 0px;
}

.logo-header {
	display: block;
	float: none;
	vertical-align: middle;
	padding: 0;
	color: #EFBB20;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 9;
}

.is-fixed .logo-header.mostion.logo-dark {
	display: block;
	float: none;
	vertical-align: middle;
	padding: 0;
	color: #EFBB20;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0px;
	width: 180px;
	height: auto;
	position: relative;
	z-index: 9;
}

.header-nav .nav {
	float: right;
	padding: 0;
	font-size: 0;
	width: 100%;
}

.header-nav .nav>li>a {
    color: #1e1d23;
    font-size: 13px;
    padding: 10px 7px;
    line-height: 50px;
}

.is-fixed .header-nav .nav>li>a {
	color: #1e1d23;
	font-size: 12px;
	padding: 5px 10px;
	line-height: 40px;
	margin: 0px;
	display: block;
}

.navbar-nav {
	justify-content: flex-end;
}

ul.topfollow a,
ul.topfollow i {
	color: #fff;
}

.row.about-bx2 {
	align-items: center;
}

.cloud-img::after {
	background: rgba(0, 0, 0, 0) url(../images/cloud.png) repeat scroll 0 0;
	bottom: 41px;
	content: "";
	display: block;
	height: 56px;
	position: absolute;
	width: 100%;
	z-index: 999;
	background-size: 460px;
	background-position: bottom;
}

.bg7 {
	background: #0d3089 url(../images/bluepattern2.jpg);
	background-attachment: fixed;
	background-position: center;
}

.bg8 {
	background: #0d3089 url(../images/lightblue.jpg);
	background-attachment: fixed;
	background-position: center;
	color: #fff;
	font-weight: 400;
}

.innerbanner {
	background: url(../images/inner.jpg);
	padding: 60px 0px;
	background-size: cover;
	background-position: left center;
}


/*-----------------------*/

.innerbanner {}

.page-title h1 {
	color: #ffffff;
}

ul.bread-crumb {}

ul.bread-crumb li {
	display: inline-block;
}

ul.bread-crumb {
	color: #fff;
}

.bread-crumb a {
	color: #afafff;
}

.bread-crumb li:first-child:after {
	content: ' / ';
	display: inline-block;
	margin: 0px 6px 0px 6px;
}

.moreinfor {
	padding: 50px 0px;
	background: #f3f3f3;
}

.p50 {
	padding: 50px 0px;
}

.p0 {
	padding: 0px;
}

.about-bx7 .about-img-box .about-img-one img {
	width: 100%;
	display: block;
	float: right;
	width: 100%;
	position: relative;
	background: #0d3089;
	padding: 10px;
	box-shadow: 6px 6px 15px #041f64;
}

.bgwhite {
	background: #ffffff;
	color: #3e3e3e;
}

.ourstory .service-box.style2 {
	padding: 20px;
	align-self: center;
	align-items: flex-start;
	flex-wrap: wrap;
	display: flex;
	height: 100%;
	background: inherit;
	position: relative;
	z-index: 1;
	padding-bottom: 60px;
}

.ourstory .service-box.style2 p {
	font-size: 14px;
	margin-bottom: 5px;
}

.ourstory ul li {
	font-size: 14px;
}

.service-box ul,
.service-box ul li {
	list-style-type: auto;
}

.service-box ul {
	padding-left: 14px;
}

span.input-group-addon  {
padding: 7px 10px;
    border: 1px solid #ffffff;
    width: 130px;
}
.form-control, .wp-block-categories-dropdown select, .wp-block-archives-dropdown select, .comment-respond .comment-form p.comment-form-author input, .comment-respond .comment-form p.comment-form-email input, .comment-respond .comment-form p.comment-form-url input, .comment-respond .comment-form p textarea {
    display: block;
    width: 100%;
    height: 40px;
    padding: 4px 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    color: #000000;
    background-color: #f2f2f2;
    background-clip: padding-box;
    border: 1px solid #c1c1c1;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-group{
	margin-bottom: 14px;
}
.error{color: #ff0000;
    display: block;
    padding-left: 129px;
    margin-top: 5px;
    font-size: 12px;
}
.req{color:#ff0000; font-size:14px;}
.mtop15{margin-top:15px;}
.contact-detail p {
	position: relative;
	padding-left: 30px;
	top: 5px;
}

.contact-detail i {
	position: absolute;
	top: 0px;
	left: 0px;
}

.btn-secondary:hover {
	color: #fff !important;
	background-color: #0d3089;
	border-color: #0d3089;
}
.board h4 {
    font-size: 14px;
} 
.board p {
    font-size: 14px;
}
h5.text-primary.sub-title.blue {
    color: #030e23 !important;
} 

@media (max-width:768px){
	
	.top-bar .dz-topbar-left {
    float: none;
}
.top-bar .dz-topbar-right {
    float: none;
    padding: 0px;
}
	ul.topfollow a, ul.topfollow i {
    color: #fff;
    font-size: 12px;
}
.top-bar .dz-topbar-left li {
    padding-right: 20px;
    display: block !important;
    text-align: center !important;
    width: 100%;
}
	.addmisonform {
    position: static;
    top: 10%;
    right: 40px;
    z-index: 1;
    width: 100%;
    background: #0d3089;
    padding: 30px;
}
	.mainbanner .container {
    padding: 0px;
}

.yellow {
    text-align: center !important;
    margin-top: 5px;
    font-size: 12px;
    padding: 0px;
    line-height: 15px;
}
.logo-header a {
    display: block;
}

.logo-header.mostion.logo-dark {
    padding: 0px 10px 10px;
    
} 

.header-nav .nav>li>a {
    color: #1e1d23;
    font-size: 12px;
    padding: 10px 9px;
    line-height: 20px;
}
.navicon {
    width: 52px !important;
    font-size: 12px;
    position: absolute;
    right: 18px;
    top: 20px; z-index:9999999;
}
.sticky-header.main-bar-wraper.navbar-expand-lg.text-black.is-fixed .navicon {
    width: 52px !important;
    font-size: 12px;
    position: absolute;
    right: 18px;
    top: 6px;
    z-index: 9999999;
}

}

.swapp {
    color: white;
    background: #0d3089;
}

h4.koi-na {
    color: white;
    text-align: center;
}
.about-img-box.about-3 img {
    box-shadow: none !important;
}

p.roboda {
    padding-bottom: 15px;
    text-align: center;
}

h4.koi-na a {
    color: white;
}